[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

aggressive removal suggestions


as just promised on IRC, here are some aggressive removal suggestions.
They probably need some re-viewing.

# kernels that have already a newer version in testing:

# ignore d-i kernel-image-2.4.25-s390/2.4.25-2
remove kernel-image-2.4.21-s390/2.4.21-2
# ignore version kernel-patch-2.4.25-mips/2.4.25-0.040415.1 (2.4.25-0.040415.1)
remove kernel-patch-2.4.19-mips/2.4.19-0.020911.8
# ignore version kernel-patch-2.4.25-apus/2.4.25-2 (2.4.25-2)
remove kernel-patch-2.4.20-apus/2.4.20-1
# ignore version kernel-patch-2.4.25-powerpc/2.4.25-8 (2.4.25-8)
remove kernel-patch-2.4.22-powerpc/2.4.22-13
# ignore version kernel-image-2.6.5-alpha/2.6.5-4 (2.6.5-4)
remove kernel-image-2.6.3-alpha/2.6.3-2
# ignore version kernel-image-2.6.5-i386/2.6.5-4 (2.6.5-4)
remove kernel-image-2.6.3-i386/2.6.3-2
# ignore version kernel-patch-powerpc-2.6.6/2.6.6-2 (2.6.6-2)
remove kernel-patch-powerpc-2.6.5/2.6.5-2

# the rest are all RC-bugs and not really in being fixed for at least 14 days:

# 2.2-kernel-patches with FTBFS; maintainer did not agree to removing
# from sid till now
remove kernel-patch-2.2-lids/0.11.0-3
remove kernel-patch-2.2.17-vm-global/3
remove kernel-patch-2.2.17-vm-global/2
remove kernel-patch-2.2.20-p3/2
remove kernel-patch-2.2.20-raid/4

# fixing was promised at start of April
remove gnats/4.0-3
# gnatsweb depend on gnats
# remove gnatsweb/4.00-1

# bug report at start of April, no reaction to it
remove htdig/3.2.0b5-5

# FTBFS / build-depends-conflict, maintainer doesn't want NMUs
remove libapache-mod-auth-useragent/1.0-7
remove libapache-mod-cgi-debug/0.7-9
remove libapache-mod-filter/1.4-8
remove libapache-mod-index-rss/0.10-9
remove libapache-mod-ldap/1.4-7
remove libapache-mod-mp3/0.39-3
remove libapache-mod-random/1.4-8
remove libapache-mod-relocate/1.0-9
remove libapache-mod-repository/0.3-8
remove libapache-mod-text2html/1.0-7
remove libapache-mod-trigger/1.1-4

# wrong shell code, patch sitting since Mar 14 there, in non-free
remove maelstrom/1.4.3-L3.0.5-3

# unbuildable since some time; also not part of woody
remove pixieplus/0.5.4-2

# license requires non-commercial use; bug since 20 Mar w/o
# maintainers reaction
remove smssend/3.2-0.2

   PGP 1024/89FB5CE5  DC F1 85 6D A6 45 9C 0F  3B BE F1 D0 C5 D1 D9 0C

Reply to: